@charset "shift_jis";
/* CSS Document */

.ranking_body {
	width: 760px;
	height: auto;
	float: left;
	overflow: hidden;
	clear: both;
	margin-top: 20px;
}
#main .ranking_box h3 {
	width: 100%;
	margin: 0 auto 24px;
	height: 30px;
	
    font-size: 22px;
    line-height: 30px;
	font-weight: bold;
	text-align: center;
}
#main .ranking_box h3 span {
	border-bottom: 6px solid #fed631;
    font-weight: bold;
    font-size: 22px;
}
.ranking_box {
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
	clear: both;
	margin-bottom: 40px;
}
ul.ranking_list {
	overflow: hidden;
	text-align: center;
}
ul.ranking_list li {
	float: left;
	width: 150px;
	height: 310px;
	margin: 0;
	padding: 0 1px;
} 
ul.ranking_list li.ranking_num1 {
	background: url("/com/temp2/img/ranking/no1.gif") no-repeat top center;
}
ul.ranking_list li.ranking_num2 {
	background: url("/com/temp2/img/ranking/no2.gif") no-repeat top center;
}
ul.ranking_list li.ranking_num3 {
	background: url("/com/temp2/img/ranking/no3.gif") no-repeat top center;
}
ul.ranking_list li.ranking_num4 {
	background: url("/com/temp2/img/ranking/no4.gif") no-repeat top center;
}
ul.ranking_list li.ranking_num5 {
	background: url("/com/temp2/img/ranking/no5.gif") no-repeat top center;
}
ul.ranking_list p.ranking_thumb {
	padding-top: 46px;
	width: 100%;
	height: 218px;
	overflow: hidden;
}
ul.ranking_list p.ranking_thumb a {
	display: block;
}
ul.ranking_list p.ranking_thumb img {
	width: 100%;
	height: auto;
}
ul.ranking_list p.ranking_txt_01 {
	color: #e60012;
	font-size: 16px;
	font-weight: 700;
	line-height: 28px;
	overflow: hidden;
}
ul.ranking_list p.ranking_txt_01 span {
	font-size: 12px;

}
ul.ranking_list p.ranking_txt_02 {
	font-size: 12px;
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}